<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_CashOverAndShortNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">現金過不足</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_CashOverAndShortNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">現金過不足、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ココカラファイングループ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ココカラファイングループ、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">退職給付制度改定益に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">退職給付制度改定益に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_HontaHisaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">本多　寿男</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_HontaHisaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">本多　寿男 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_IshibashiAkioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石橋　昭男</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_IshibashiAkioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石橋　昭男 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_KawaiJunkoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">河合　順子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_KawaiJunkoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">河合　順子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_KimuraKeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">木村　惠司</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_KimuraKeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">木村　惠司 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_KoikeNorikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小池　德子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_KoikeNorikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小池　德子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">管理サポート事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">管理サポート事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsudaTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松田　崇</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsudaTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松田　崇 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoKiyooMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　清雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoKiyooMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　清雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">マツモトキヨシグループ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">マツモトキヨシグループ、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoNamioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　南海雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoNamioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　南海雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松本　貴志</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松本　貴志 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">投資有価証券売却益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">投資有価証券売却益 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">災害による損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">災害による損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">投資有価証券売却損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">投資有価証券売却損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ObeShingoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小部　真吾</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ObeShingoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小部　真吾 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">敷金及び保証金の家賃相殺額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">敷金及び保証金の家賃相殺額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OkiyamaTomokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">沖山　奉子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OkiyamaTomokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">沖山　奉子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OkumuraYokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">奥村　洋子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OkumuraYokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">奥村　洋子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OmuraHirooMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大村　宏夫</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OmuraHirooMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大村　宏夫 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">発注処理手数料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">発注処理手数料、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">情報提供料収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">情報提供料収入、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ShinadaHideakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">品田　英明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_ShinadaHideakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">品田　英明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、ＴＣＦＤ提言（気候関連財務情報開示タスクフォース）への賛同 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">租税公課</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">租税公課、 販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">有形固定資産の増加額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">有形固定資産の増加額、セグメント情報</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">塚本　厚志</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">塚本　厚志 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_WatanabeShoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡辺　昇一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_WatanabeShoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡辺　昇一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_YamamotoTaekoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山本　多絵子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_YamamotoTaekoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山本　多絵子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山本　剛</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山本　剛 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_CashOverAndShortNOE" xlink:label="jpcrp030000-asr_E03519-000_CashOverAndShortNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:label="jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_HontaHisaoMember" xlink:label="jpcrp030000-asr_E03519-000_HontaHisaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_IshibashiAkioMember" xlink:label="jpcrp030000-asr_E03519-000_IshibashiAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_KawaiJunkoMember" xlink:label="jpcrp030000-asr_E03519-000_KawaiJunkoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_KimuraKeijiMember" xlink:label="jpcrp030000-asr_E03519-000_KimuraKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_KoikeNorikoMember" xlink:label="jpcrp030000-asr_E03519-000_KoikeNorikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_MatsudaTakashiMember" xlink:label="jpcrp030000-asr_E03519-000_MatsudaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_MatsumotoKiyooMember" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoKiyooMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_MatsumotoNamioMember" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoNamioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_MatsumotoTakashiMember" xlink:label="jpcrp030000-asr_E03519-000_MatsumotoTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:label="jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock" xlink:label="jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock" xlink:label="jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_ObeShingoMember" xlink:label="jpcrp030000-asr_E03519-000_ObeShingoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF" xlink:label="jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_OkiyamaTomokoMember" xlink:label="jpcrp030000-asr_E03519-000_OkiyamaTomokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_OkumuraYokoMember" xlink:label="jpcrp030000-asr_E03519-000_OkumuraYokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_OmuraHirooMember" xlink:label="jpcrp030000-asr_E03519-000_OmuraHirooMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI" xlink:label="jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI" xlink:label="jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_ShinadaHideakiMember" xlink:label="jpcrp030000-asr_E03519-000_ShinadaHideakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA" xlink:label="jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation" xlink:label="jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember" xlink:label="jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_WatanabeShoichiMember" xlink:label="jpcrp030000-asr_E03519-000_WatanabeShoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_YamamotoTaekoMember" xlink:label="jpcrp030000-asr_E03519-000_YamamotoTaekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03519-000_2025-03-31_01_2025-06-20.xsd#jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember" xlink:label="jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_CashOverAndShortNOE" xlink:to="jpcrp030000-asr_E03519-000_CashOverAndShortNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_CashOverAndShortNOE" xlink:to="jpcrp030000-asr_E03519-000_CashOverAndShortNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03519-000_CocokaraFineGroupReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:to="jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock" xlink:to="jpcrp030000-asr_E03519-000_GainOnRevisionOfRetirementBenefitPlanTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_HontaHisaoMember" xlink:to="jpcrp030000-asr_E03519-000_HontaHisaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_HontaHisaoMember" xlink:to="jpcrp030000-asr_E03519-000_HontaHisaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_IshibashiAkioMember" xlink:to="jpcrp030000-asr_E03519-000_IshibashiAkioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_IshibashiAkioMember" xlink:to="jpcrp030000-asr_E03519-000_IshibashiAkioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_KawaiJunkoMember" xlink:to="jpcrp030000-asr_E03519-000_KawaiJunkoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_KawaiJunkoMember" xlink:to="jpcrp030000-asr_E03519-000_KawaiJunkoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_KimuraKeijiMember" xlink:to="jpcrp030000-asr_E03519-000_KimuraKeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_KimuraKeijiMember" xlink:to="jpcrp030000-asr_E03519-000_KimuraKeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_KoikeNorikoMember" xlink:to="jpcrp030000-asr_E03519-000_KoikeNorikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_KoikeNorikoMember" xlink:to="jpcrp030000-asr_E03519-000_KoikeNorikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E03519-000_ManagementBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsudaTakashiMember" xlink:to="jpcrp030000-asr_E03519-000_MatsudaTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsudaTakashiMember" xlink:to="jpcrp030000-asr_E03519-000_MatsudaTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoKiyooMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoKiyooMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoKiyooMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoKiyooMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoKiyoshiGroupReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoNamioMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoNamioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoNamioMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoNamioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoTakashiMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MatsumotoTakashiMember" xlink:to="jpcrp030000-asr_E03519-000_MatsumotoTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E03519-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock" xlink:to="jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock" xlink:to="jpcrp030000-asr_E03519-000_NotesRegardingLossOnDisasterTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E03519-000_NotesToLossOnSaleOfInvestmentSecuritiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ObeShingoMember" xlink:to="jpcrp030000-asr_E03519-000_ObeShingoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ObeShingoMember" xlink:to="jpcrp030000-asr_E03519-000_ObeShingoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF" xlink:to="jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF" xlink:to="jpcrp030000-asr_E03519-000_OffsetPaymentsForHouseRentalFeeWithLeaseAndGuaranteeDepositsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OkiyamaTomokoMember" xlink:to="jpcrp030000-asr_E03519-000_OkiyamaTomokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OkiyamaTomokoMember" xlink:to="jpcrp030000-asr_E03519-000_OkiyamaTomokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OkumuraYokoMember" xlink:to="jpcrp030000-asr_E03519-000_OkumuraYokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OkumuraYokoMember" xlink:to="jpcrp030000-asr_E03519-000_OkumuraYokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OmuraHirooMember" xlink:to="jpcrp030000-asr_E03519-000_OmuraHirooMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OmuraHirooMember" xlink:to="jpcrp030000-asr_E03519-000_OmuraHirooMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI" xlink:to="jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI" xlink:to="jpcrp030000-asr_E03519-000_OrderingProcessingCommissionNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI" xlink:to="jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI" xlink:to="jpcrp030000-asr_E03519-000_ResearchFeeIncomeNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ShinadaHideakiMember" xlink:to="jpcrp030000-asr_E03519-000_ShinadaHideakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_ShinadaHideakiMember" xlink:to="jpcrp030000-asr_E03519-000_ShinadaHideakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E03519-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA" xlink:to="jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA" xlink:to="jpcrp030000-asr_E03519-000_TaxesAndPublicDuesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation" xlink:to="jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation" xlink:to="jpcrp030000-asr_E03519-000_TheAmountOfIncreaseOfTangibleFixedAssetsSegmentInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember" xlink:to="jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember" xlink:to="jpcrp030000-asr_E03519-000_TsukamotoAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_WatanabeShoichiMember" xlink:to="jpcrp030000-asr_E03519-000_WatanabeShoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_WatanabeShoichiMember" xlink:to="jpcrp030000-asr_E03519-000_WatanabeShoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_YamamotoTaekoMember" xlink:to="jpcrp030000-asr_E03519-000_YamamotoTaekoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_YamamotoTaekoMember" xlink:to="jpcrp030000-asr_E03519-000_YamamotoTaekoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember" xlink:to="jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember" xlink:to="jpcrp030000-asr_E03519-000_YamamotoTsuyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>